.partarch {
  float: left;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap; }
  .partarch .archive-grid-item {
    padding: 0 15px;
    width: 25%; }
  .partarch .content-wrapper {
    height: 660px;
    overflow: hidden; }
    .partarch .content-wrapper .text .title {
      -webkit-line-clamp: 5;
      max-height: calc(5 * 28px); }
    .partarch .content-wrapper .text .excerpt {
      -webkit-line-clamp: 11;
      max-height: calc(11 * 30px); }
  @media (max-width: 1200px) {
    .partarch {
      -ms-flex-wrap: wrap;
      flex-wrap: wrap; }
      .partarch .archive-grid-item {
        width: 50%; }
      .partarch .content-wrapper {
        height: 610px; }
        .partarch .content-wrapper .text .title {
          -webkit-line-clamp: 2;
          max-height: calc(2 * 28px); }
        .partarch .content-wrapper .text .excerpt {
          -webkit-line-clamp: 5;
          max-height: calc(5 * 30px); } }
  @media (max-width: 600px) {
    .partarch .archive-grid-item {
      width: 100%; }
    .partarch .content-wrapper {
      height: auto; }
      .partarch .content-wrapper .text .title {
        -webkit-line-clamp: unset;
        display: block; }
      .partarch .content-wrapper .text .excerpt {
        -webkit-line-clamp: unset;
        display: block;
        font-size: 14px;
        padding-bottom: 20px; } }

.sec {
  font-size: 44px;
  margin-bottom: 40px;
  text-align: center; }

.worksing .parts {
  padding-bottom: 0;
  padding-top: 40px; }

.parts {
  text-align: center;
  padding: 20px 0;
  width: 100%;
  font-size: 44px; }

.pri {
  padding-right: 40px;
  width: 80%; }

@media (max-width: 767px) {
  .pri {
    width: 100%;
    padding: 0 10px; } }

.flexx {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }
  @media (max-width: 1440px) {
    .flexx {
      padding: 10px; } }
  @media (max-width: 767px) {
    .flexx {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column; } }

.tagbar {
  width: 250px;
  -ms-flex-negative: 0;
  flex-shrink: 0; }
  .tagbar a {
    display: block;
    margin-bottom: 5px;
    font-weight: 500;
    color: #5bb6a5;
    border-bottom: 1px solid #ff8300;
    padding-bottom: 5px;
    margin-bottom: 20px; }
    .tagbar a:hover {
      color: #ff8300; }
  .tagbar h3 {
    margin-bottom: 10px; }

@media (max-width: 767px) {
  .tagbar {
    width: 100%; } }

.bb-three {
  width: 100%;
  margin-top: 0 !important; }
  .bb-three:first-child {
    margin-top: -35px !important;
    margin-bottom: 35px !important; }

.three {
  padding: 40px 0;
  background: #f5f5f5;
  width: 100%; }
  .three .container .row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
    @media (max-width: 767px) {
      .three .container .row {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column; } }

.um {
  width: 33%;
  padding: 0 20px; }
  .um .mage {
    width: 100%;
    height: 200px;
    background-size: cover;
    background-position: center; }
  .um h3 {
    margin-bottom: 10px;
    max-height: 170px; }
  .um .frame {
    -webkit-box-shadow: 0 3px 4px 1px rgba(0, 0, 0, 0.06);
    box-shadow: 0 3px 4px 1px rgba(0, 0, 0, 0.06);
    background: white;
    height: 500px;
    position: relative; }
  .um .copy {
    padding: 20px;
    height: 300px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between; }
  .um .cerpt {
    height: 170px;
    overflow: hidden; }
  .um .brick {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    cursor: pointer; }
  @media (max-width: 992px) {
    .um h3 {
      font-size: 22px;
      max-height: 70px; }
    .um .cerpt {
      font-size: 14px; } }
  @media (max-width: 767px) {
    .um {
      width: 100%;
      margin-bottom: 20px; }
      .um .cerpt {
        height: auto; }
      .um .frame {
        height: auto; }
      .um .copy {
        height: auto; } }
